import type { _NSObject } from "../Foundation/NSObject.js";
import type { AVCaptionConversionAdjustmentType } from "./AVCaptionConversionAdjustmentType.js";
export declare class _AVCaptionConversionAdjustment extends _NSObject {
    static alloc(): _AVCaptionConversionAdjustment;
    static new(): _AVCaptionConversionAdjustment;
    init(): _AVCaptionConversionAdjustment;
    /**
     * @property adjustmentType @abstract Indicates the type of adjustment described by the receiver.
     */
    adjustmentType(): AVCaptionConversionAdjustmentType;
}
